<div id="menuOrdenPreparacion" style="z-index:20000">
	
    <?php
	$play=true;
	if( $producto['Error'] ) $play=false;
	if( $pedirEanDun ) $play=false; //Todavía no se conoce el producto, hay que buscarlo por EAN
	?>
    
    <?php if( $play && !$_SESSION['entradaDevolucion']['bloqueada'] ) { ?>
    <img id="botonLectura" src="<?php echo DIR_IMAGENES; ?>/botones/play.png" alt="Comenzar lectura" class="icono continuar"/>
    <?php } else { ?>
    <img id="botonLecturaOff" src="<?php echo DIR_IMAGENES; ?>/botones/play-off.png" alt="" class="icono off"/>
    <?php } ?>
    
    <?php if( $_SESSION['entradaDevolucion']['iniciada'] && $mostrarModoLectura ) { ?>
    <img id="botonModoLectura" src="<?php echo DIR_IMAGENES; ?>/botones/modo-lectura-entrada.png" alt="" class="icono"/>
    <?php } ?>
    
    <?php if(!$noMostrarInfo) { ?>
    <img id="botonInfo" src="<?php echo DIR_IMAGENES; ?>/botones/info.png" alt="Ver detalle" class="icono"/>
    <?php } else { ?>
    <img id="botonInfoOff" src="<?php echo DIR_IMAGENES; ?>/botones/info-off.png" alt="" class="icono off"/>
    <?php } ?>
    
    <?php if($_SESSION['entradaDevolucion']['iniciada']) { ?>
    <img id="botonFinalizar" src="<?php echo DIR_IMAGENES; ?>/botones/stop.png" alt="Salir de esta entrada" class="icono"/>
    <?php } else { ?>
    <img id="botonFinalizarOff" src="<?php echo DIR_IMAGENES; ?>/botones/stop-off.png" alt="Salir de esta entrada" class="icono off"/>
    <?php } ?>
    
    <img id="botonVolver" src="<?php echo DIR_IMAGENES; ?>/botones/back.png" alt="Volver al listado" class="icono"/>

    
</div>

<script>

$(document).ready(function() {

	$('#botonInfo').on("click",function(e){
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/entrada-devolucion.php?NumAlbaran=<?php echo $_SESSION['entradaDevolucion']['NumAlbaran']; ?>';
	});
	
	<?php if($_SESSION['entradaDevolucion']['iniciada']) { ?>
	
	$('#botonFinalizar').on("click",function(e){
		e.preventDefault();
		$('#popupCargando').show();
		$.post( "<?php echo $rutaHtml; ?>/contenidos/entrada-devolucion-finalizar.php" )
			.done(function(data) {
				var resultado=data.split('#');
				if(resultado[0]==1) {
					$('#popupCargando').hide();
					alert('Error: '+resultado[1]);
				}
				else window.location='<?php echo $rutaHtml; ?>/entradas-devolucion.php';	
		});
	});

	<?php } ?>

	$('#botonVolver').on("click",function(e){
		e.preventDefault();
		$('#popupCargando').show();
		window.location='<?php echo $rutaHtml; ?>/entradas-devolucion.php';	
	});
	
});

</script>